body {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-image: url('back.webp');

}

body, input {
  font-family: 'DotGothic16';
  font-size: 16px;
}

input {
  width: 200px;
  margin-right: 8px;
}

.phone-container {
  position: relative;
  display: inline-block;
}
.phone-container::before {
  content: url("phone_line.png");
}

.phone-container .device-content {
  position: absolute;
  background-color: white;
  top: 29px;
  left: 66px;
  width: 310px;
  height: 188px;
  overflow-y: scroll;
  box-sizing: border-box;
}

.phone-container .device-content img {
  width: 100%;
  height: 100%;
}

.phone-container #call-button {
  position: absolute;
  display: block;
  left:  420px;
  top: 14px;
  width: 50px;
  height:80px;
}

.phone-container #contacts-button {
  position: absolute;
  display: block;
  left:  420px;
  top: 147px;
  width: 50px;
  height:80px;
}

.tooltip {
  background-color: #ffff88;
  color: black;
  text-align: center;
  padding: 2px;
  border: 1px dotted black;
  line-height: 1;
  margin: 8px;
}

#checkBtn {
  width: 32px;
  height: 32px;
  background-image: url("call.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border: none;
  cursor: pointer;
  background-color: transparent;
}

#checkBtn:active {
  transform: scale(0.98);
}
